Support » Installing WordPress » problem with installation

  • Resolved Anonymous

    Here is my problem..
    I get to step 3 and then get this error:
    Fatal error: Cannot use object of type stdClass as array in /home/sites/site1/web/wp-admin/upgrade-functions.php on line 705
    If I hit refresh or back and try again, I get the message that wp is already installed!
    It installs WP, but because I get that error, I never get the admin password…what do I do????
    Any help is appreciated!

Viewing 3 replies - 1 through 3 (of 3 total)
  • btw…if it helps.. this is line 705 in that file
    if ($res[0][‘Type’] != ‘varchar(32)’) {

    Mark (podz)

    (@podz)

    Support Maven

    That error usually appears when you are trying to install 1.2mingus onto a server with php5
    If your server does indeed have php5, you will have to install a nightly build from the Download page.

    thanks..i saw that in the forum..so I just did that (i am running php5).
    I get a successful install, but when i log in as admin with the password it gave me, i get “the page cannot be displayed”
    any ideas?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘problem with installation’ is closed to new replies.